Subject: [Anima] Mirja Kühlewind's No Objection on charter-ietf-anima-01-05: (with COMMENT)

From: Mirja Kühlewind via Datatracker <[email-masked]>
Date: Thu, 02 May 2019 06:34:58 -0700

Mirja Kühlewind has entered the following ballot position for
charter-ietf-anima-01-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-anima/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I support Alissa's second point that the charter is very broad and it could be
more productive to use the tool of having a charter to focus down to a few more
specific items. However, I don't know the work of this group well enough to
provide any more detailed guidance on that.